> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List past due invoices

GET https://demo.docusign.net/restapi/v2/accounts/{accountId}/billing_invoices_past_due

Returns a list past due invoices for the account and notes if payment can be made through the REST API. 

Privileges Required: account administrator

Reference: https://developers.docusign.com/docs/esign-rest-api/v2/reference/billing/invoices/listpastdue

## Authentication

- `Authorization` header (required) — OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer \<token>.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The external account number (int) or account id GUID.

## Response

### 200

Successful response.

- `billingInvoices` (list of billingInvoice, optional) — Reserved: TBD
- `pastDueBalance` (string, optional)
- `paymentAllowed` (string, optional)

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — An error code associated with the error.
- `message` (string, optional) — A short error message.

## Types

### billingInvoice

- `amount` (string, optional) — The total amount of the purchase.
- `balance` (string, optional) — Reserved: TBD
- `dueDate` (string, optional) — Reserved: TBD
- `invoiceId` (string, optional)
- `invoiceItems` (list of billingInvoiceItem, optional) — Reserved: TBD
- `invoiceNumber` (string, optional) — Reserved: TBD
- `invoiceUri` (string, optional) — Contains a URI for an endpoint that you can use to retrieve invoice information.
- `nonTaxableAmount` (string, optional)
- `pdfAvailable` (string, optional)
- `taxableAmount` (string, optional)

### billingInvoiceItem

Contains information about an item on a billing invoice.

- `chargeAmount` (string, optional) — Reserved: TBD
- `chargeName` (string, optional) — Reserved: TBD
- `invoiceItemId` (string, optional) — Reserved: TBD
- `quantity` (string, optional) — The quantity of envelopes to add to the account.
- `unitPrice` (string, optional) — Reserved: TBD

## Examples

**Response**

```json
{
  "billingInvoices": [
    {
      "amount": "string",
      "balance": "string",
      "dueDate": "string",
      "invoiceId": "string",
      "invoiceItems": [
        {
          "chargeAmount": "string",
          "chargeName": "string",
          "invoiceItemId": "string",
          "quantity": "string",
          "unitPrice": "string"
        }
      ],
      "invoiceNumber": "string",
      "invoiceUri": "string",
      "nonTaxableAmount": "string",
      "pdfAvailable": "string",
      "taxableAmount": "string"
    }
  ],
  "pastDueBalance": "string",
  "paymentAllowed": "string"
}
```